.sidebar{position:absolute;z-index:2;top:10px;left:0;width:210px;padding:10px;}
.sidebar li{border-bottom:1px dotted #CCC;}
.sidebar a{display:block;height:29px;line-height:29px;padding:0 5px;overflow:hidden;color:#000;text-decoration:none;}
.sidebar li.current a,.sidebar a:hover{background-color:#F7F7F7;color:#C80000;}
/* Common */
.hide{
	display:none;

}
/* ==================== Modules ==================== */
/* ==================== Tabs Pannel ==================== */
.tabsview{margin:10px auto;overflow:hidden; background:#FFF;}
.tabs{
	float:left;
	margin:0 0 10px;
	width:100%;
	height:36px;
	background-color: #dedede;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f8c400;
}
.tabs h2{
	float:left;
	margin:0;
	padding:0px;
	height:36px;
	line-height:30px;
	text-align:center;
	overflow:hidden;

}
.tabs ul{float:left;margin:0;padding:0;}/*Download by http://www.codefans.net*/
.tabs li{
	float:left;
	margin-left:5px;
	display:inline;
	height:36px;
	font-weight:bold;
	width: 137px;
}
.tabs a{
	display:block;
	padding:5px 10px;
	margin-top:5px;
	height:20px;
	line-height:18px;
	overflow:hidden;
	color:#999;
	background-color:#F7F7F7;
	text-decoration:none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.tabs li.current a,.tabs a:hover{
	color:#454545;
	background-color:#f8c400;
}
.info{
		height: 200px;
	}
.info td{
		width: 180px;
	}
.info a{
	color: #666;
	text-decoration: none;
	}